<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'sl', version '2.8'.
 *
 * @package     feedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_item'] = 'Dodaj vprašanje k dejavnosti';
$string['add_pagebreak'] = 'Dodaj prelom strani';
$string['adjustment'] = 'Prilagoditev';
$string['after_submit'] = 'Po oddaji';
$string['allowfullanonymous'] = 'Dovoli popolno anonimnost';
$string['analysis'] = 'Analiza';
$string['anonymous'] = 'Anonimen';
$string['anonymous_edit'] = 'Zapiši uporabniška imena';
$string['anonymous_entries'] = 'Anonimni vnosi';
$string['anonymous_user'] = 'Anonimen uporabnik';
$string['append_new_items'] = 'Priloži nove elemente';
$string['autonumbering'] = 'Oštevilči vprašanja';
$string['autonumbering_help'] = 'Omogoči ali onemogoči avtomatizirane številke za vsako vprašanje';
$string['average'] = 'Povprečje';
$string['bold'] = 'Krepko';
$string['cancel_moving'] = 'Prekliči premik';
$string['cannotmapfeedback'] = 'Problem zbirke podatkov, pripomb ni mogoče preslikati v predmet';
$string['cannotsavetempl'] = 'shranjevanje predlog ni dovoljeno';
$string['cannotunmap'] = 'Problem zbirke podatkov, odslikava ni mogoča';
$string['captcha'] = 'Test CAPTCHA';
$string['captchanotset'] = 'Test CAPTCHA ni nastavljen.';
$string['check'] = 'Izbirno - več odgovorov';
$string['check_values'] = 'Možni odgovori';
$string['checkbox'] = 'Izbirno - dovoljenih več odgovorov (označite polja)';
$string['choosefile'] = 'Izberi datoteko';
$string['chosen_feedback_response'] = 'izbran odgovor na pripombe';
$string['complete_the_form'] = 'Odgovorite na vprašanja ...';
$string['completed'] = 'končano';
$string['completed_feedbacks'] = 'Oddani odgovori';
$string['completionsubmit'] = 'Poglej kot dokončano, če so pripombe oddane';
$string['configallowfullanonymous'] = 'Če je možnost nastavljena na "da", lahko uporabniki zaključijo dejavnost pripomb na naslovni strani brez predhodne prijave.';
$string['confirmdeleteentry'] = 'Ste prepričani, da želite izbrisati ta vnos?';
$string['confirmdeleteitem'] = 'Ste prepričani, da želite izbrisati ta element?';
$string['confirmdeletetemplate'] = 'Ste prepričani, da želite izbrisati to predlogo?';
$string['confirmusetemplate'] = 'Ste prepričani, da želite uporabiti to predlogo?';
$string['continue_the_form'] = 'Nadaljuj z obrazcem';
$string['count_of_nums'] = 'Seštevek števil';
$string['courseid'] = 'courseid';
$string['creating_templates'] = 'Shrani ta vprašanja kot novo predlogo';
$string['delete_entry'] = 'Izbriši vnos';
$string['delete_item'] = 'Izbriši vprašanje';
$string['delete_old_items'] = 'Izbriši stare elemente';
$string['delete_template'] = 'Izbriši predlogo';
$string['delete_templates'] = 'Izbriši predlogo ...';
$string['depending'] = 'Odvisnosti';
$string['depending_help'] = 'Možen je prikaz elementa, odvisnega of vrednosti drugega elementa. <br />
<strong>Primer:</strong><br />
<ul>
<li>Najprej ustvarite element, od katerega bo odvisen drug element.</li>
<li>Nato dodajte prelom strani.</li>
<li>Potem dodajte elemente, ki so odvisni od vrednosti prej ustvarjenega elementa. Element izberite s seznama "Odvisni predmet" in želeno vrednost vnesite v besedilno polje "Vrednost odvisnosti".</li>
</ul>
<strong>Struktura elementa bi morala izgledati tako:</strong>
<ol>
<li>Element V: Ali imate avto? O: da/ne</li>
<li>Prelom strani</li>
<li>Element V: Kakšne barve je vaš avto?<br />
(ta element je odvisem od elementa 1, kjer je vrednost = da)</li>
<li>Element V: Zakaj nimate avta?<br />
(ta element je odvisen od elementa 1, kjer je vrednost = ne)</li>
<li> ... ostali elementi</li>
</ol>';
$string['dependitem'] = 'Odvisni element';
$string['dependvalue'] = 'Vrednost odvisnosti';
$string['description'] = 'Opis';
$string['do_not_analyse_empty_submits'] = 'Ne analiziraj praznih oddaj';
$string['drop_feedback'] = 'Odstrani iz tega predmeta';
$string['dropdown'] = 'Izbirno - dovoljen samo en odgovor (spustni seznam)';
$string['dropdown_values'] = 'Odgovori';
$string['dropdownlist'] = 'Izbirno - en odgovor (spustni)';
$string['dropdownrated'] = 'Spustni seznam (ocenjen)';
$string['edit_item'] = 'Uredi vprašanje';
$string['edit_items'] = 'Uredi vprašanja';
$string['email_notification'] = 'Omogoči obvestila o oddaji';
$string['email_notification_help'] = 'Če je omogočeno, učitelji prejmejo obvestilo o oddaji pripomb.';
$string['emailteachermail'] = 'Oseba {$a->username} je zaključila dejavnost pripomb: \'{$a->feedback}\'

Lahko si jih ogledate tukaj:

{$a->url}';
$string['emailteachermailhtml'] = '<p>Uporabnik {$a->username}  je zaključil dejavnost pripomb: <i>"{$a->feedback}"</i>.</p>
<p>Ogled je možen na spletnem mestu<a href="{$a->url}"></a>.</p>';
$string['entries_saved'] = 'Vaši odgovori so shranjeni. Hvala.';
$string['eventresponsedeleted'] = 'Odgovor je izbrisan';
$string['eventresponsesubmitted'] = 'Odgovor je oddan';
$string['export_questions'] = 'Izvozi vprašanja';
$string['export_to_excel'] = 'Izvozi v Excel';
$string['feedback:addinstance'] = 'Dodaj nove pripombe';
$string['feedback:complete'] = 'Podaj pripombe';
$string['feedback:createprivatetemplate'] = 'Ustvari zasebno predlogo';
$string['feedback:createpublictemplate'] = 'Ustvari javno predlogo';
$string['feedback:deletesubmissions'] = 'Izbriši zaključene oddaje';
$string['feedback:deletetemplate'] = 'Izbriši predlogo';
$string['feedback:edititems'] = 'Uredi elemente';
$string['feedback:mapcourse'] = 'Preslikaj predmete v splošne pripombe';
$string['feedback:receivemail'] = 'Prejmi obvestilo po e-pošti';
$string['feedback:view'] = 'Ogled pripomb';
$string['feedback:viewanalysepage'] = 'Ogled analize strani po oddaji';
$string['feedback:viewreports'] = 'Ogled poročil';
$string['feedback_is_not_for_anonymous'] = 'Pripombe niso za anonimne osebe';
$string['feedback_is_not_open'] = 'Pripombe niso odprte';
$string['feedbackclose'] = 'Dovoli odgovore za';
$string['feedbackopen'] = 'Dovoli odgovore od';
$string['file'] = 'Datoteka';
$string['filter_by_course'] = 'Filtriraj po predmetu';
$string['handling_error'] = 'Prišlo je do napake pri upravljanju dejanj modula Pripombe';
$string['hide_no_select_option'] = 'Skrij možnost "Neoznačeno"';
$string['horizontal'] = 'vodoravno';
$string['import_questions'] = 'Uvozi vprašanja';
$string['import_successfully'] = 'Uvoz je uspel';
$string['importfromthisfile'] = 'Uvozi iz te datoteke';
$string['info'] = 'Informacije';
$string['infotype'] = 'Vrsta informacij';
$string['insufficient_responses'] = 'nezadostni odogovori';
$string['insufficient_responses_for_this_group'] = 'Za to skupino obstajajo nezadostni odogovori';
$string['insufficient_responses_help'] = 'Za to skupino obstajajo nezadostni odgovori.

Če želite obdržati anonimnost pripomb, je potrebno podati vsaj dva odgovora.';
$string['item_label'] = 'Nalepka';
$string['item_name'] = 'Vprašanje';
$string['label'] = 'Nalepka';
$string['line_values'] = 'Ocenjevanje';
$string['mapcourse'] = 'Preslikaj pripombe v predmete';
$string['mapcourse_help'] = 'Privzeto so obrazci pripomb, ustvarjeni na vaši domači strani, dostopni na skupnem spletišču
in bodo prikazani v vseh predmetih, ki uporabljajo blok Pripombe. Prisilite lahko prikaz obrazca pripomb, če ga spremenite v lepljiv blok, ali pa omejite predmete, pri katerih se obrazec pripomb prikaže s preslikavo obrazca na določene predmete.';
$string['mapcourseinfo'] = 'To so skupne pripombe spletišča, ki so na voljo vsem predmetom, ki uporabljajo blok Pripombe. S preslikavo pa lahko omejite predmete, v katerih bo prikazan. Poiščite predmet in ga preslikajte do teh pripomb.';
$string['mapcoursenone'] = 'Ni preslikanih predmetov. Pripombe za vse predmete so omogočene';
$string['mapcourses'] = 'Preslikaj pripombe v predmete';
$string['mapcourses_help'] = 'Ko izberete ustrezne predmete iz vašega iskanja,
jih lahko povežete s temi pripombami z uporabo preslikanih predmetov. Označite lahko več predmetov z držanjem tipke "Apple" ali "Ctrl", pri tem pa klikate po imenih predmetov. Predmet lahko kadarkoli odvežete od pripomb.';
$string['mappedcourses'] = 'Preslikani predmeti';
$string['max_args_exceeded'] = 'Obravnava se lahko največ 6 parametrov, preveč parametrov za';
$string['maximal'] = 'največ';
$string['messageprovider:message'] = 'Opomnik o pripombah';
$string['messageprovider:submission'] = 'Obvestila o pripombah';
$string['mode'] = 'Način';
$string['modulename'] = 'Pripombe';
$string['modulename_help'] = 'Modul Pripombe učitelju omogoči ustvarjanje anket po meri za zbiranje pripomb sodelujočih z uporabo različnih tipov vprašanj, vključno z izbirnimi vprašanji, vprašanji z odgovorom "da/ne" ali vprašanji s poljem za besedilo.

Podajanje pripomb je po želji lahko anonimno, rezultate pa si lahko ogledajo vsi sodelujoči ali pa so omejeni le na učitelje. Pripombe na naslovni strani spletnega mesta lahko prispevajo neprijavljeni uporabniki.

Pripombe se lahko uporablja

* Za vrednotenje predmeta, pomoč pri izboljšanju vsebine za poznejše sodelujoče
* Za omogočenje sodelujočim prijavo v module predmetov, dogodkov itd.
* Za anketiranje gostov glede izbire predmetov, šolske politike itd.
* Za ankete proti ustrahovanju, kjer lahko udeleženci anonimno prijavijo incidente.';
$string['modulename_link'] = 'mod/feedback/view';
$string['modulenameplural'] = 'Pripombe';
$string['move_here'] = 'Premakni sem';
$string['move_item'] = 'Premakni to vprašanje';
$string['movedown_item'] = 'To vprašanje premakni dol';
$string['moveup_item'] = 'To vprašanje premakni gor';
$string['multichoice'] = 'Izbirno';
$string['multichoice_values'] = 'Vrednost več izbir';
$string['multichoicerated'] = 'Izbirno (ocenjeno)';
$string['multichoicetype'] = 'Izbirni tip';
$string['multiplesubmit'] = 'Dovoli več oddaj';
$string['multiplesubmit_help'] = 'Če je omogočeno za anonimne ankete, lahko uporabniki neomejeno oddajajo pripombe.';
$string['name'] = 'Ime';
$string['name_required'] = 'Ime je obvezno';
$string['next_page'] = 'Naslednja stran';
$string['no_handler'] = 'Upravitelj dejanj ne obstaja za';
$string['no_itemlabel'] = 'Brez nalepke';
$string['no_itemname'] = 'Brez naslova elementa';
$string['no_items_available_yet'] = 'Zaenkrat še ni bilo zastavljenih vprašanj';
$string['no_templates_available_yet'] = 'Predlog trenutno še ni na voljo';
$string['non_anonymous'] = 'Uporabniško ime bo zabeleženo in prikazano z odgovori';
$string['non_anonymous_entries'] = 'neanonimni vnosi';
$string['non_respondents_students'] = 'neanketirani udeleženci';
$string['not_completed_yet'] = 'Ni še zaključeno';
$string['not_selected'] = 'Ni izbrano';
$string['not_started'] = 'ni začeto';
$string['notavailable'] = 'te pripombe niso na voljo';
$string['numeric'] = 'Številčni odgovor';
$string['numeric_range_from'] = 'Obseg od';
$string['numeric_range_to'] = 'Obseg do';
$string['of'] = 'od';
$string['oldvaluespreserved'] = 'Vsa stara vprašanja in določene vrednosti bodo ohranjene';
$string['oldvalueswillbedeleted'] = 'Trenutna vprašanja in vsi vaši odgovori bodo izbrisani';
$string['only_one_captcha_allowed'] = 'Samo en test CAPTCHA na pripombo je dovoljen';
$string['overview'] = 'Pregled';
$string['page'] = 'Stran';
$string['page-mod-feedback-x'] = 'Katerakoli stran modula Pripombe';
$string['page_after_submit'] = 'Sporočilo po zaključku';
$string['pagebreak'] = 'Prelom strani';
$string['parameters_missing'] = 'Manjkajo parametri iz';
$string['picture'] = 'Slika';
$string['picture_file_list'] = 'Seznam slik';
$string['picture_values'] = 'Izberite eno ali več slikovnih datotek<br />s tega seznama:';
$string['pluginadministration'] = 'Skrbništvo pripomb';
$string['pluginname'] = 'Pripombe';
$string['position'] = 'Položaj';
$string['preview'] = 'Predogled';
$string['preview_help'] = 'V predogledu lahko spreminjate vrstni red vprašanj.';
$string['previous_page'] = 'Prejšnja stran';
$string['public'] = 'Javno';
$string['question'] = 'Vprašanje';
$string['questionandsubmission'] = 'Nastavitve vprašanj in oddaj';
$string['questions'] = 'Vprašanja';
$string['radio'] = 'Več izbir - en odgovor';
$string['radio_values'] = 'Odgovori';
$string['radiobutton'] = 'Več izbir - en odgovor dovoljen (izbirni gumbi)';
$string['radiobutton_rated'] = 'Izbirni gumbi (ocenjeni)';
$string['radiorated'] = 'Izbirni gumbi (ocenjeni)';
$string['ready_feedbacks'] = 'Pripravi pripombe';
$string['relateditemsdeleted'] = 'Izbrisani bodo tudi vsi vaši odgovori na to vprašanje';
$string['required'] = 'Zahtevano';
$string['resetting_data'] = 'Ponastavi odgovore na pripombe';
$string['resetting_feedbacks'] = 'Ponastavljanje pripomb';
$string['response_nr'] = 'Številka odgovora';
$string['responses'] = 'Odgovori';
$string['responsetime'] = 'Čas odgovora';
$string['save_as_new_item'] = 'Shrani kot novo vprašanje';
$string['save_as_new_template'] = 'Shrani kot novo predlogo';
$string['save_entries'] = 'Oddajte svoje odgovore';
$string['save_item'] = 'Shrani vprašanje';
$string['saving_failed'] = 'Shranjevanje je neuspešno';
$string['saving_failed_because_missing_or_false_values'] = 'Shranjevanje je neuspešno zaradi manjkajočih ali napačnih vrednosti';
$string['search_course'] = 'Išči predmet';
$string['searchcourses'] = 'Išči predmete';
$string['searchcourses_help'] = 'Poiščite kodo ali ime predmetov, ki jih želite povezati s temi pripombami.';
$string['selected_dump'] = 'Izbrani indeksi za različico $SESSION so izpisani spodaj:';
$string['send'] = 'pošlji';
$string['send_message'] = 'pošlji sporočilo';
$string['separator_decimal'] = ',';
$string['separator_thousand'] = '.';
$string['show_all'] = 'Prikaži vse';
$string['show_analysepage_after_submit'] = 'Prikaži analizo strani';
$string['show_entries'] = 'Prikaži odgovore';
$string['show_entry'] = 'Prikaži odgovor';
$string['show_nonrespondents'] = 'Prikaži neodgovorjene';
$string['site_after_submit'] = 'Po oddaji obiščite to spletno mesto';
$string['sort_by_course'] = 'Razvrsti po predmetih';
$string['start'] = 'Začni';
$string['started'] = 'začeto';
$string['stop'] = 'Konec';
$string['subject'] = 'Predmet';
$string['switch_group'] = 'Zamenjaj skupino';
$string['switch_item_to_not_required'] = 'zamenjaj v: odgovor ni potreben';
$string['switch_item_to_required'] = 'zamenjaj v: odgovor je potreben';
$string['template'] = 'Predloga';
$string['template_saved'] = 'Predloga je shranjena';
$string['templates'] = 'Predloge';
$string['textarea'] = 'Daljši besedilni odgovor';
$string['textarea_height'] = 'Število vrstic';
$string['textarea_width'] = 'Širina';
$string['textfield'] = 'Kratek besedilni odgovor';
$string['textfield_maxlength'] = 'Največje število sprejetih znakov';
$string['textfield_size'] = 'Širina besedilnega polja';
$string['there_are_no_settings_for_recaptcha'] = 'Za test CAPTCHA ni nastavitev';
$string['this_feedback_is_already_submitted'] = 'To dejavnost ste že zaključili.';
$string['typemissing'] = 'manjkajoča vrednost "tip"';
$string['update_item'] = 'Shrani spremembe vprašanja';
$string['url_for_continue'] = 'Povezava do naslednje dejavnosti';
$string['url_for_continue_help'] = 'Po oddaji pripomb se prikaže gumb "Nadaljuj", ki vas poveže na stran predmeta. Lahko pa vas poveže do naslednje dejavnosti, če je tukaj vnešena povezava do dejavnosti.';
$string['use_one_line_for_each_value'] = '<br />Za vsak odgovor uporabi eno vrstico.';
$string['use_this_template'] = 'Uporabi to predlogo';
$string['using_templates'] = 'Uporabi predlogo';
$string['vertical'] = 'navpično';
$string['viewcompleted'] = 'zaključene pripombe';
$string['viewcompleted_help'] = 'Ogledate si lahko zaključen obrazec pripomb, po katerem lahko iščete po predmetu in/ali vprašanju.
Pripombe lahko izvozite v Excel.';
